{
  "name": "weatherme.webapp.dashboard",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@styled-icons/fa-solid": "^10.22.0",
    "@styled-icons/ionicons-sharp": "^10.18.0",
    "@styled-icons/material-rounded": "^10.18.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "axios": "^0.21.0",
    "polished": "^4.0.3",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-fader": "^3.1.1",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-router-transition-switch": "^1.1.2",
    "react-scripts": "4.0.0",
    "redux": "^4.0.5",
    "redux-saga": "^1.1.3",
    "reduxsauce": "^1.2.0",
    "styled-components": "^5.2.1",
    "web-vitals": "^0.2.4"
  },
  "devDependencies": {
    "eslint-plugin-better-styled-components": "^1.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "test:eslint": "eslint src -c .eslintrc --ext js",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "resolutions": {
    "styled-components": "^5"
  }
}
